<?php
/*******************************************************************
 * 版权协议：2009-2019
 * 版权所有: PHP-北京金南曦网络技术有限公司旗下PHPWMS，PHP商城系统技术支持中心http://www.php188.net，并保留所有权利。 
* PHP商城系统网址: http://www.php188.com
 * PHPWMS系统网址：http://www.phpwms.com
 * 销售电话：010-87875088
 * 销售电话：010-87875188 
*------------------------------------------------------------------
 * 这不是一个完全免费软件！您只能在不用于商业目的的前提下对程序代码进
 * 行修改和使用；不允许对程序代码以任何形式任何目的的再发布。
 *------------------------------------------------------------------
 * 文件名称：admin_guestbooksite.php
 * 摘　　要：评论留言设置
 * 适用范围：PHPWMS 1.0
 * 版　　本：1.0
 *------------------------------------------------------------------
 * Script Written By phpwms项目组
 * 最后更新： 2009-09-24 phpwms 由PHP金南曦网络技术有限公司整理发布
 *******************************************************************/
if(!defined('IN_SYS'))exit('access die');
if (!getAdminPri('8101'))exit(NO_AUTH_LOGIN);
$do		= trim($_REQUEST['do']);
$tpl -> assign("do",$do);
switch ($do){
	case "site":
		$result = $_POST;
		$result['search'] = str_replace(' ', '', $result['search']);
		$result = serialize_deep($result);
		siteConfig('phpwms_guestbook', $result);
		$sp->bgmsg('保存设置成功');
		break;
	default:
		$pn = '用户留言设置';
		$result = unserialize_deep(get_cache('phpwms_guestbook'));
		$tpl->assign('sitegb', $result);
		break;
}
$tpl -> assign("admin_nav",shownav($pn));
$tpl -> display('guestbook_site.tpl');
?>